New Wii-Homebrew

Discussion in 'Wii - Emulation and Homebrew' started by MintyDragon, Oct 24, 2015.

  1. MintyDragon
    OP

    MintyDragon Member

    Newcomer
    31
    9
    Jul 28, 2014
    I got this new preowned wii. and im trying to install HBC on it. but the installer crashes with a DSI error. This wii was hacked before as my SD i used for my other booted its bootmii. so the bootmini for HBC keep crashing. any ideas?

    EDIT: Letterbomb does not work.
     
    Last edited by MintyDragon, Oct 24, 2015
  2. mightymuffy

    mightymuffy fatbaldpieeater

    Member
    GBAtemp Patron
    mightymuffy is a Patron of GBAtemp and is helping us stay independent!

    Our Patreon
    1,327
    522
    Nov 6, 2002
    United Kingdom
    Wigan, land of the Pies
    Are you using an sdhc card?
     
  3. MintyDragon
    OP

    MintyDragon Member

    Newcomer
    31
    9
    Jul 28, 2014
    Ive tryed both.
    SD and a SDHC
     
  4. mightymuffy

    mightymuffy fatbaldpieeater

    Member
    GBAtemp Patron
    mightymuffy is a Patron of GBAtemp and is helping us stay independent!

    Our Patreon
    1,327
    522
    Nov 6, 2002
    United Kingdom
    Wigan, land of the Pies
    Thought as much...:)
    A good workaround would be to perform a system update (should be able to do that if you try to enter the shop channel even if the machine's on 4.3) - then start with letterbomb etc, should do the job! (Remember that'll need a regular sd, not sdhc)
     
  5. MintyDragon
    OP

    MintyDragon Member

    Newcomer
    31
    9
    Jul 28, 2014
    i entered the shop channel. no button or thing to update system in there.
    And booting from letterbomb still not working. i think who ever pre owned the wii messed up something.

    Got it. I read someone else on here it could IOS 58 so i got a wad for my other wii. and installed it use YAWMM That seems to allowed me to install the HBC
     
    Last edited by MintyDragon, Oct 25, 2015
    mightymuffy likes this.
  6. danny19901

    danny19901 Advanced Member

    Newcomer
    71
    12
    Feb 12, 2016
    What system version you on like 4.3E etc...
    Never mind lol
     
    Last edited by danny19901, Feb 12, 2016